@media screen and (max-width:1199px){
.layout-width, .layout1-width{width:90%;}
.get-inspired-sec li {width: 32%;}
.update-section .owl-carousel .owl-nav .owl-prev, .testimonial-section .owl-carousel .owl-nav .owl-prev{left: -40px;}
.update-section .owl-carousel .owl-nav .owl-next, .testimonial-section .owl-carousel .owl-nav .owl-next{right: -40px;}
.school-sec li{width: 30%; margin: 0 2%;}
.learningheading h1{font-size: 48px;}
.contdetails{padding: 175px 0 25px 0;}
.process-section li{width: 22%;}
.main-gallery img.img-responsive{height:210px;width:210px;}
.og-grid li{height: auto !important;}
.main-tabs .tabs li{min-width: 275px;}
.main-tabs .social-inner-tabs li{min-width: inherit; margin-right: 10px;}
.main-tabs .social-inner-tabs li a{padding: 10px;}
.main-tabs .thumbnail-list-main li {margin: 0 40px 25px 0;}
 .awardlist li:nth-child(2n){margin-right:0;}
 .awardlist li .thumbnail{height:auto;}
 .awardlist li{margin:0px 50px 50px 00px;}
 .partnerlisting li{margin:0px 50px 50px 00px;}
  .partnerlisting  li .thumbnail{height:auto;}
  .partnerlisting li:nth-child(2n){margin-right:0;}

   .listinitiative li:nth-child(2n){margin-right:0;}
 .listinitiative li .thumbnail{height:auto;}
 .listinitiative li{margin:0px 50px 50px 00px;}
  .contlist li{width:40%;}
       .holidaylist li{width:45%;}
           .holidaylist li:nth-child(2n){margin-right:0;}
           
}

@media screen and (max-width:1024px){
     .videolist li{width:45%;margin-right:45px;}
      .videolist li:nth-child(2n){margin-right:0;}
       .vidlist li{width:45%;margin-right:45px;}
      .vidlist li:nth-child(2n){margin-right:0;}
       .listinitiative li .details h1{font-size:35px;line-height:40px;}
         .routelist li{width:45%;margin-right:45px;}
      .routelist li:nth-child(2n){margin-right:0;}
        .divwidth80{width:75%;}
      .divwidth15{width:21%;}
         .contlist li{width:40%;}
       .minheights2{min-height:auto;}
        .minheights1{min-height:auto;}
           .contactlist li{width:30%;}
       .contactlist li:last-child{margin-right:0;}
       .minheighttestimonial{min-height:auto;}
       .minheight{min-height:270px;}
       .book-school-tour .banner{height:580px;}
         .careers .recruitments .process-list li .thumb{width:185px;height:185px;}
}

@media screen and (max-width:980px){
   #thumbs .item{height:110px;}
      .slide1{height:600px;}
        .videolist li{width:45%;margin-right:45px;}
      .videolist li:nth-child(2n){margin-right:0;}
      .vidlist li{width:45%;margin-right:45px;}
      .vidlist li:nth-child(2n){margin-right:0;}
      .toollist li{width:48%;}
       .makerlist li{width:46%;}
       .slide{height:475px;}
        .routelist li{width:45%;margin-right:45px;}
      .routelist li:nth-child(2n){margin-right:0;}
      .divwidth80{width:70%;}
      .divwidth15{width:26%;}
      .holidaylist li{width:45%;}
      .holidaylist li:nth-child(2n){margin-right:0;}
       .birdslst li {width:47%;margin-right:35px;}
      .birdslst li .thumbnail{height:auto;}
       .birdslst li:nth-child(3n){margin-right:35px;}
          .birdslst li:nth-child(2n){margin-right:0px;}
       .contactlist li{width:45%;}
       .contactlist li:nth-child(2n){margin-right:0;}
       .book-school-tour .banner{height: 550px;padding-top:75px;}
       .school-world-sec .banner{height: 725px;}
       .main-gallery img.img-responsive{height:auto;height:auto;}
       .bgsep{height:300px;}
        .list-online li img{height:150px;}
          .careers .recruitments .process-list li .thumb{width:175px;height:175px;}
}
@media screen and (max-width:950px) {
     .careers .recruitments .process-list li .thumb{width:165px;height:185px;}
}
@media screen and (max-width:900px) {
     .careers .recruitments .process-list li .thumb{width:190px;height:190px;}
}
@media screen and (max-width:812px){
.btn-light-pink {padding: 10px 50px 10px 10px;}
.cultivate-section .left h2{font-size: 38px;line-height:43px}
.cultivate-section .left{width: 54%;padding: 0 20px 0 0;}
.cultivate-section .right{width: 38%;}
.get-inspired-sec li{width: 31%;}
.get-inspired-sec li .title{font-size: 16px;}
.get-inspired-sec .playicon{margin: -25px 0 0 -35px;}
.get-inspired-sec li .playicon img{width: 75%;}
.school-world-sec .banner{height: 1350px;}
.school-sec li {width: 46%; margin: 0 2% 10%;}
.school-sec li .details{min-height: inherit;}
.book-school-form{width: 88%;}
.footer .right{width: 33%;}
.testimonial-section li .left{margin-top: 0;}
.main-gallery img.img-responsive{height:auto;height:auto;}
.key-stages li{width: 40%;margin-right: 25px; margin-bottom: 30px;}
.process-section li{width: 30%;}

.program-detail{padding: 50px 0;}
.main-tabs .tabs li{min-width: inherit;}
.main-tabs .social-inner-tabs li a{font-size: 15px;text-transform: inherit;padding: 6px;}
.main-tabs .thumbnail-list-main li{margin: 0 20px 25px 0;width: 30%;}
 #thumbs .item{height:110px;}
   .slide1{height:575px;}
     .birdslst li {width:47%;margin-right:25px;}
      .birdslst li:nth-child(3n) {margin-right:35px;}
      .birdslst li:nth-child(2n){margin-right:0px;}
      .birdslst li .details h1{font-size:25px;line-height:30px;}
     .celebration li{width:30%;}
         .videolist li{width:45%;margin-right:45px;}
      .videolist li:nth-child(2n){margin-right:0;}
      .vidlist li{width:45%;margin-right:45px;}
      .vidlist li:nth-child(2n){margin-right:0;}
      .makerlist li{width:46%;}
       .routelist li{width:45%;margin-right:45px;}
      .routelist li:nth-child(2n){margin-right:0;}
      .owl-theme .owl-nav [class*="owl-"]{display:none;}
      .careers .recruitments .process-list li .thumb{width:195px;height:195px;}
     
}
@media screen and (max-width:768px) {
          .careers .recruitments .process-list li .thumb{width:180px;height:180px;}
}

@media screen and (max-width:767px){
        .careers .recruitments .process-list li .thumb{width:168px;height:180px;}
       .minheight{min-height:auto;}
.layout-width, .layout1-width{width: 85%;}
.logo {width: 150px;}
.top-nav{margin-left: 10px;}
.banner-home h1{font-size: 50px;line-height: 55px;}
.banner-home h1 span{min-height:60px;}
.btn-light-pink{margin-bottom: 10px;}
.cultivate-section .left{width: 100%; border-right: 0; padding: 0; margin-bottom: 50px;}
.cultivate-section .right{width: 100%;}
.design-think-sec{width: 100%; box-sizing: border-box; padding: 15px;}
.design-think-sec h2{font-size: 40px;line-height:45px;}
.edu-framework .banner{ height: 525px;}
.get-inspired-sec li {width: 47%; margin: 0 9px 30px;}
.get-inspired-sec{padding-bottom: 0;}
.school-sec{padding: 15px;}
.school-sec .left, .school-sec .right{width: 100%; margin-bottom: 30px;}
.school-sec li {width: 100%; margin: 0 0 30px 0;}
.school-world-sec .banner{background-color: #e3e2c9 !important;background: none; height: auto;}
.school-sec .left h2{font-size: 42px;line-height:42px;}
.current-happyning .owl-carousel .owl-nav .owl-prev{left: -30px;}
.current-happyning .owl-carousel .owl-nav .owl-next{right: -30px;}
.update-section .owl-carousel .owl-nav .owl-prev, .testimonial-section .owl-carousel .owl-nav .owl-prev{left: -30px;}
.update-section .owl-carousel .owl-nav .owl-next, .testimonial-section .owl-carousel .owl-nav .owl-next{right: -30px;}
.update-section .left{ width: 100%; margin: 0 0 30px 0;}
.update-section .right{width: 100%;}
.testimonial-section li .left{width: 100%; margin: 0 0 30px 0;}
.testimonial-section li .right {width: 100%;}
.book-school-form{width: 100%;box-sizing: border-box;}
.book-school-form{padding: 15px;}
.book-school-form .row{margin-bottom:0;}
.book-school-form{margin-top: 0;}
.book-school-form .row .left {width: 100%; margin: 0 0 20px 0;}
.book-school-form .row .right{width: 100%; margin: 0 0 20px 0;}
.footer .right{width: 61%;}
.footer .copyright .left{width: 100%;}
.footer .copyright .m-r-md{margin-right:0;}
.book-school-tour .banner{padding: 50px 0 100px;}
.testimonial-section li .right img{width: auto;}
.detailed-top-menu {padding: 15px;}
.detailed-top-menu .menu{width: 48%;margin: 0 1% 5%;}
.book-school-form h3{font-size: 40px;line-height: 45px;}

.key-stages{background-position: center}
.key-stages li{width: 100%; margin: 0 0 30px 0; box-sizing: border-box;}
.fids .heading h1{font-size: 37px; line-height: 45px;}
.divwidth45{width: 100%; margin: 0 0 30px 0;}
.contdetails{padding: 50px 0 25px 0;}
.process-section li {width: 47%; margin: 0 10px 10px 0 !important;}
.main-gallery img.img-responsive{height:210px;width:210px;}
.banner_innerpages .pageheadings h1 {font-size: 50px;line-height: 60px;}
.banner_innerpages.icp{background-position: 23%;}
.main-tabs .tabs li{float: none; margin:0 0 20px;}
.main-tabs .tabs li.active a.tab1::after {content: inherit;}
.tab-detail h2{padding-top: 30px;font-size: 40px;}
.tab-detail .pull-right{float: none; text-align: center; margin: 0 0 30px;}
.main-tabs .social-inner-tabs li{width: 100%; margin: 0 0 20px;}
.main-tabs .thumbnail-list-main li{width: 100%; margin: 0 0 20px;}
.tab-detail{padding: 0 0 30px;}
.inner-tab-detail  h2{font-size: 30px;}
.inner-tab-detail .btn-blue{margin: 0 0 20px;}
.detailed-top-menu .layout1-width{width: 100%;}

.process-layer .title{font-size: 34px;}
 .teamlist li{width:48%;}
 .teamlist li .thumbnail{height:200px;}
.awardlist li .details h1{font-size:25px;line-height:30px;}
.partnerlisting li .details h1{font-size:25px;line-height:30px;}
 #thumbs .item{height:110px;}
  .slide1{height:550px;}
   
   
      .videolist li{width:45%;margin-right:50px;}
      .videolist li:nth-child(2n){margin-right:0;}
         .listinitiative li .details h1{font-size:30px;line-height:35px;}
      .vidlist li{width:45%;margin-right:50px;}
      .vidlist li:nth-child(2n){margin-right:0;}
         .makerlist li{width:45.0%;}
       .divwidth50{width:100%;}
        .routelist li{width:45%;margin-right:50px;}
      .routelist li:nth-child(2n){margin-right:0;}
      .divwidth80{width:60%;}
      .divwidth15{width:21%;}
       .contlist li{width:38%;}    
       .holidaylist li{width:45%;}
       .holidaylist li:nth-child(2n){margin-right:0;}
       .contactlist li{width:45%;}
       .contactlist li:nth-child(2n){margin-right:0;}
       .book-school-tour .banner{height:550px;}
      .birdslst li {width:46%;margin-right:35px;}
    

      .birdslst li .details h1{font-size:25px;line-height:30px;}
      .main-tabs .tabs li.active a.tab3::after, .main-tabs .tabs li.active a.tab2::after{content: inherit;}
      .celebration li{margin-right:15px;width:29%;}
      .celebration li:nth-child(6n){margin-right:15px}

}

@media screen and (max-width:500px) {
    .teamlist li{width:48%;}
    .teamlist li .thumbnail{height:145px;}
    .awardlist li .thumbnail{height:150px;}
    .awardlist li {width:100%;}
    .awardlist li .details h1{font-size:25px;line-height:30px;}
    .partner .heading h1{font-size:45px;line-height:50px;}
    .partnerlisting li .thumbnail{height:150px;}
    .partnerlisting li {width:100%;}
    .partnerlisting li .details h1{font-size:25px;line-height:30px;}

    .banner_innerpages .pageheadings h1{font-size:35px;line-height:40px;}
    .banner_innerpages .pageheadings{top: 130px;}
    .banner_innerpages{min-height:275px;}
    #thumbs .item{height:52px;}
    .slide1{height:325px;}
    .birdslst li{width:100%;margin-bottom:25px;}
    .videolist li{width:100%;}
    .vidlist li{width:100%;}
   .listinitiative li{width:100%;}
   .listinitiative li .thumbnail{height:auto;}
   .listinitiative li .details h1{font-size:30px;line-height:35px;}
   .toollist li{width:100%;}
   .makerlist li{width:100%;margin-bottom:50px;}
    .slide{height:280px;}
    .routelist li{width:100%;}
    .division45{width:100%;}
    .divwidth80{width:100%;}
   .divwidth15{width:100%;margin-top:45px;}
   .contlist li{width:100%;margin-right: 0;}
   ul.accordion > li > a.toggle{font-size:18px;line-height:23px;}
   .holidaylist li{width:100%;}
   .banner_innerpages .pageheadingsexp h1{font-size:35px;line-height:40px;}
    .banner_innerpages .pageheadingsexp{top: 130px;}

    .banner_innerpages .pageheadingscele h1{font-size:35px;line-height:40px;}
    .banner_innerpages .pageheadingscele{top: 90px;}

    .list-online li{width:45%;}
    .contactlist li{width:100%;}
    .book-school-tour .banner{height:650px;}
  .get-inspired-sec li {width: 100%; margin: 0 0 30px 0;}
  .edu-framework .banner{ height: 600px;}
  .process-section li{width: 100%;}
.main-gallery img.img-responsive{height:auto;height:auto;}
.careers .heading h1, .mainheads h1{font-size:40px;line-height:45px;}
   .social-media-mobile{display: block;}
   .hidden-mobile{display: none;}
   .banner-home{height:150px;}
   .celebration li{margin-right:0;width:100%;}
   .list-online li img{height:150px;}
   .online .heading h1 {font-size:42px;line-height:47px;}
   .online .heading h1 span{font-size:23px;line-height:28px;}
   .careers .recruitments h2{font-size:35px;line-height:35px;}
   .careers .recruitments .process-list{text-align:center;}
   .careers .recruitments .process-list li .thumb{width:200px;height:200px;}
   .careers .recruitments .process-list{padding:0px !important; }
   .cultivate-section{padding:25px 0 50px 0;}

} 
